<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Postfix Announcements</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>
	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1>Postfix Announcements</h1>

<h2> 2011 </h2>

<ul>

<li> <p> March 21, 2011: <a href="announcements/postfix-2.8.2.html">
Postfix stable release 2.8.2</a>. </p>

<li> <p> March 7, 2011: <a href="announcements/postfix-2.7.3.html">
Postfix legacy releases 2.7.3, 2.6.9, 2.5.12 and 2.4.16</a>. </p>

<li> <p> February 22, 2011: <a href="announcements/postfix-2.8.1.html">
Postfix stable release 2.8.1</a>. </p>

<li> <p> January 20, 2011: <a href="announcements/postfix-2.8.0.html">
Postfix stable release 2.8.0</a>. </p>

</ul>

<h2> 2010 </h2>

<ul>

<li> <p> November 23, 2010: <a href="announcements/postfix-2.7.2.html">
Stable/legacy release Postfix 2.7.2, 2.6.8, 2.5.11, and 2.4.15</a>.
</p>

<li> <p> June 8, 2010: <a href="announcements/postfix-2.7.1.html">
Stable release Postfix 2.7.1</a>. </p>

<li> <p> June 8, 2010: <a href="announcements/postfix-2.6.7.html">
Legacy release Postfix 2.6.7</a>. </p>

<li> <p> March 23, 2010: <a href="announcements/postfix-2.6.6.html">
Legacy releases Postfix 2.6.6, 2.5.10 and 2.4.14</a>. </p>

<li> <p> February 13, 2010: <a href="announcements/postfix-2.7.0.html">
Stable release Postfix 2.7.0</a>. </p>

</ul>

<h2> 2009 </h2>

<ul>

<li> <p> August 28, 2009: <a href="announcements/postfix-2.6.5.html">
Stable release Postfix 2.6.5</a>. </p>

<li> <p> August 28, 2009: <a href="announcements/postfix-2.5.9.html">
Legacy releases Postfix 2.5.9, 2.4.13 and 2.3.19</a>. </p>

<li> <p> August 26, 2009: Stable release Postfix 2.6.4 (withdrawn).
</p>

<li> <p> August 28, 2009:  Legacy releases Postfix 2.5.8, 2.4.12
and 2.3.18 (withdrawn). </p>

<li> <p> August 2, 2009:  Stable release Postfix 2.6.3 (not
announced).

<li> <p> June 3, 2009: <a href="announcements/postfix-2.6.2.html">
Stable release Postfix 2.6.2</a>. </p>

<li> <p> May 19, 2009: <a href="announcements/postfix-2.6.1.html">
Stable release Postfix 2.6.1</a>. </p>

<li> <p> May 12, 2009: <a href="announcements/postfix-2.6.0.html">
Stable release Postfix 2.6.0</a>. </p>

<li> <p> May 12, 2009: <a href="announcements/postfix-2.5.7.html">
Legacy releases Postfix 2.5.7, Postfix 2.4.11, and Postfix 2.3.17</a>.
</p>

<li> <p> Jan 3, 2009: Stable release Postfix 2.5.6.</p>

<li> <p> Jan 3, 2009: Legacy releases Postfix 2.4.10 and Postfix
2.3.16. </p>

</ul>

<h2> 2008 </h2>

<ul>

<li> <p> Sep 2, 2008: <a href="announcements/20080902.html"> Postfix
Linux-only local denial of service</a>.  This coincides with the
legacy release Postfix 2.4.9, the stable release Postfix 2.5.5,
and the experimental release Postfix 2.6-20080902.  </p>

<li> <p> Aug 14, 2008: <a href="announcements/20080814.html">
Postfix local privilege escalation via hardlinked symlinks</a>.
This coincides with the legacy releases Postfix 2.3.15 and Postfix
2.4.8, the stable release Postfix 2.5.4, and the experimental
release Postfix 2.6-20080814.  </p>

<li> <p> Jul 27, 2008: Stable release Postfix 2.5.3. </p>

<li> <p> Mar 8, 2008: Not announced: stable release Postfix 2.5.2.
</p>

<li> <p> Feb 18, 2008: Legacy releases Postfix 2.4.7 and Postfix
2.3.14. </p>

<li> <p> Feb 18, 2008: Stable release Postfix 2.5.1. </p>

<li> <p> Jan 24, 2008: Stable release Postfix 2.5.0. </p>

</ul>

</div>

</body>

</html>
